/* ::::: http://use.r-tools.org/preview/367247/wp-content/themes/radar23/css/style.css ::::: */

/* ::::: http://web.archive.org/web/20161022142153cs_/http://fonts.googleapis.com/css?family=Noto+Sans:400,700&subset=latin,cyrillic ::::: */

@font-face {
	font-family: "Noto Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Noto Sans"), local("NotoSans"), url('/images/iljc6ppcnnbqjyc1jq4v06cwcynf_cdxxwclxiixg1c.ttf') format("truetype");
}
@font-face {
	font-family: "Noto Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Noto Sans Bold"), local("NotoSans-Bold"), url('/images/pibvseyhedl91qloqrnz1_oepoifcpv-fz-wymutx48.ttf') format("truetype");
}
/* ::::: http://web.archive.org/web/20161022142153cs_/http://fonts.googleapis.com/css?family=PT+Sans:400,400italic&subset=latin,cyrillic ::::: */

@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: 400;
	src: local("PT Sans"), local("PTSans-Regular"), url('/images/pkydslchbdnbwpt5ppffta.ttf') format("truetype");
}
@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: 400;
	src: local("PT Sans Italic"), local("PTSans-Italic"), url('/images/7dsh6bcuqdlzs2qaasieuqcwcynf_cdxxwclxiixg1c.ttf') format("truetype");
}
/* ::::: http://web.archive.org/web/20161022142153cs_/http://fonts.googleapis.com/css?family=PT+Serif&subset=latin,cyrillic ::::: */

@font-face {
	font-family: "PT Serif";
	font-style: normal;
	font-weight: 400;
	src: local("PT Serif"), local("PTSerif-Regular"), url('/images/_3bpfr0mghsbvbkfuzsf8_eszw2xoq-xsnqo47m55da.ttf') format("truetype");
}
* {  }
html { color: rgb(54, 54, 54); font-size: 12px; background: transparent url('/images/back1.jpg') repeat-y scroll center top; font-family: "Verdana",sans-serif; }
body { margin: 0px; padding: 0px; }
a { text-decoration: underline; color: rgb(54, 54, 54); }
a:hover { text-decoration: none; color: rgb(54, 54, 54); }
.pre { height: 39px; position: fixed; box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); background-color: rgb(241, 241, 241); width: 1040px; z-index: 10; }
.pre button, a.button, .pre .button-primary { line-height: 26px; border-width: medium medium 2px; border-style: none none solid; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; height: 26px; white-space: nowrap; background: transparent url('/images/button.png') repeat-x scroll left top; font-size: 12px; color: rgb(255, 255, 255); display: block; width: 80px; text-decoration: none; text-align: center; font-family: "PT Serif",serif; float: left; margin-right: 10px; }
.pre form#loginform { padding: 5px 0px 0px 20px; }
.pre form p { margin: 0px; }
.pre form#loginform #pass, .pre form#loginform #user { height: 24px; float: left; width: 145px; background-color: rgb(255, 255, 255); padding: 0px 10px; margin-right: 10px; color: rgb(54, 54, 54); font-family: "PT Serif",serif; font-style: italic; border: 1px solid rgb(192, 192, 192); box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.2) inset; border-radius: 3px; }
.pre button, a.button { line-height: 26px; border-width: medium medium 2px; border-style: none none solid; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; height: 26px; white-space: nowrap; background: transparent url('/images/button.png') repeat-x scroll left top; font-size: 12px; color: rgb(255, 255, 255); display: block; width: 80px; text-decoration: none; text-align: center; font-family: "PT Serif",serif; float: left; margin-right: 10px; }
.pre a.reg { font-family: "PT Serif",serif; line-height: 26px; font-size: 16px; color: rgb(125, 13, 38); font-weight: bold; text-decoration: none; }
.pre .top-social { position: absolute; top: 8px; right: 240px; }
.pre .search { width: 200px; height: 26px; border: 1px solid rgb(192, 192, 192); box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.2) inset; border-radius: 3px; position: absolute; top: 5px; right: 20px; background-color: rgb(249, 248, 248); }
.pre .search input[type="text"] { height: 24px; float: left; width: 145px; background: transparent none repeat scroll 0% 0%; border: medium none; margin-left: 10px; color: rgb(54, 54, 54); font-family: "PT Serif",serif; font-style: italic; }
.pre .search button { border: medium none; background: transparent none repeat scroll 0% 0%; cursor: pointer; float: right; margin: 3px 10px 0px 0px; width: 22px; }
.content button, .content input[type="submit"], .content input[type="button"], a.btn { cursor: pointer; background: transparent url('/images/button.png') repeat-x scroll left top; border: medium none; padding: 5px 15px; color: rgb(255, 255, 255); }
a.btn { display: inline-block; text-decoration: none; padding: 9px 15px; }
.cb { clear: both; }
#container { position: relative; width: 1040px; margin: 0px auto; background: rgb(241, 241, 241) none repeat scroll 0% 0%; box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5); }
.top { width: 100%; height: 140px; }
.top-inner { height: 145px; width: 100%; position: relative; background: transparent url('/images/line1.png') repeat-x scroll left bottom; }
.top .today { position: absolute; top: 15px; right: 20px; font-size: 14px; color: rgb(95, 94, 94); font-style: italic; font-family: "PT Sans",sans-serif; }
.top .logo { width: 217px; height: 43px; display: block; position: absolute; top: 22px; left: 50%; margin-left: -108px; }
.top .send { height: 31px; line-height: 31px; white-space: nowrap; background: transparent url('/images/button.png') repeat-x scroll left top; font-size: 14px; color: rgb(255, 255, 255); text-transform: uppercase; display: block; width: 200px; text-decoration: none; text-align: center; font-family: "PT Serif",serif; position: absolute; top: 46px; right: 20px; border-bottom: 2px solid rgb(47, 66, 81); }
.top .vos { position: absolute; top: 30px; left: 20px; padding-top: 3px; font-size: 14px; color: rgb(156, 72, 91); font-family: "Noto Sans"; }
.top .vos img { float: left; margin-right: 10px; margin-top: -3px; }
.top .menu { position: absolute; bottom: 20px; right: 20px; left: 20px; }
.top .menu ul { margin: 0px; padding: 0px; list-style: outside none none; width: 100%; display: table; }
.top .menu ul li { display: table-cell; text-align: center; }
.top .menu ul li a { font-size: 18px; text-transform: uppercase; font-weight: bold; font-family: "PT Serif",serif; text-decoration: none; }
.main { margin: 0px 20px 20px; position: relative; }
.sidebar { float: left; width: 270px; position: relative; }
.sidebar.striped { background: transparent url('/images/line2.png') repeat-x scroll left top; padding-top: 15px; }
.content { margin-left: 285px; position: relative; }
.content.striped { background: transparent url('/images/line2.png') repeat-x scroll left top; padding-top: 15px; }
.sidebar .widget { width: 100%; position: relative; margin-bottom: 20px; }
.sidebar .widget > .zag, .content .fl > div > .zag, .similar .zag, .last > div.zag, div.zag { width: 100%; position: relative; text-align: center; color: rgb(54, 54, 54); font-size: 16px; font-family: "PT Serif",serif; margin-bottom: 15px; text-transform: uppercase; }
.sidebar .widget > .zag a, .content .fl > div > .zag a, .index-first .zag a { text-decoration: none; }
.sidebar .widget.tags .zag { margin-bottom: 0px; }
.sidebar .widget > .zag hr, .last > div.zag hr, .content .fl > div > .zag hr, .similar .zag hr, div.zag hr { border-width: 1px medium medium; border-style: solid none none; border-color: rgb(152, 156, 159) currentcolor currentcolor; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; height: 1px; position: absolute; bottom: 2px; z-index: 1; }
.sidebar .widget > div.zag hr:nth-child(2), .blog-item > div.zag hr:nth-child(2), .item > div.zag hr:nth-child(2), .user-page > div.zag hr:nth-child(2), .similar > div.zag hr:nth-child(1), .content .calend > div.zag hr:nth-child(1), .last > div.zag hr:nth-child(1), .content .tags > div.zag hr:nth-child(1), .content .focus > div.zag hr:nth-child(2), .content .comments div.zag hr:nth-child(1), .blogpost div.zag hr:nth-child(2) { left: 0px; right: 50%; margin-right: 40px; }
.sidebar .widget > div.zag hr:nth-child(3), .blog-item > div.zag hr:nth-child(3), .item > div.zag hr:nth-child(3), .user-page > div.zag hr:nth-child(3), .similar > div.zag hr:nth-child(2), .content .calend > div.zag hr:nth-child(2), .content .tags > div.zag hr:nth-child(2), .last > div.zag hr:nth-child(2), .content .focus > div.zag hr:nth-child(3), .content .comments div.zag hr:nth-child(2), .blogpost div.zag hr:nth-child(3) { left: 50%; right: 0px; margin-left: 40px; }
.sidebar .widget .zag > div, .content .fl > div .zag > div, .similar .zag > div { width: 82px; text-align: center; margin: 0px auto; position: relative; z-index: 1; }
.sidebar .widget .cont { padding: 16px; border: 1px solid rgb(125, 13, 38); }
.sidebar .widget.poll .cont { background: rgb(249, 248, 248) none repeat scroll 0% 0%; }
.sidebar .tags .cont { border: medium none; }
.sidebar .top10 ul { margin: 0px; padding: 0px; list-style: outside none none; }
.sidebar .top10 ul li { margin-bottom: 16px; clear: both; position: relative; }
.sidebar .top10 ul li img { float: left; width: 95px; }
.sidebar .top10 ul li .text { margin-left: 100px; font-size: 12px; color: rgb(54, 54, 54); font-family: "Noto Sans",sans-serif; line-height: 13px; }
.sidebar .top10 ul li .text a { text-decoration: none; }
.sidebar .top10 ul li .text a.podr { text-decoration: underline; }
.sidebar .top10 ul li .text > div { margin-top: 4px; }
.see { display: inline-block; padding-left: 20px; background: transparent url('/images/see.png') no-repeat scroll left center; font-size: 10px; color: rgb(54, 54, 54); height: 12px; line-height: 12px; }
.comm { display: inline-block; padding-left: 20px; background: transparent url('/images/comments.png') no-repeat scroll left center; font-size: 10px; color: rgb(54, 54, 54); height: 12px; line-height: 12px; }
.sidebar .top10 ul li .text > div .podr { float: right; font-size: 11px; color: rgb(54, 54, 54); font-family: "Noto Sans",sans-serif; }
.sidebar .top10 .all { float: right; height: 23px; line-height: 23px; white-space: nowrap; background: transparent url('/images/button.png') repeat-x scroll left top; font-size: 12px; color: rgb(255, 255, 255); display: block; width: 127px; text-decoration: none; text-align: center; font-family: "PT Serif",serif; border-bottom: 2px solid rgb(47, 66, 81); }
.calend table { width: 220px; }
.calend table td { text-align: center; padding: 7px 9px; font-size: 16px; color: rgb(54, 54, 54); font-family: "PT Serif",serif; }
.calend table td.linked { padding: 6px 4px; }
.calend tbody td { font-size: 14px; }
.calend tbody tr td:nth-child(6), .calend tbody tr td:nth-child(7) { color: rgb(125, 13, 38); }
.calend tbody a { color: rgb(54, 54, 54); padding: 1px 5px; border-radius: 3px; background: rgb(221, 221, 221) none repeat scroll 0% 0%; }
.calend tbody tr td:nth-child(6) a, .calend tbody tr td:nth-child(7) a { color: rgb(125, 13, 38); }
.calend thead a { font-size: 16px; text-decoration: none; font-family: "Noto Sans",sans-serif; font-weight: bold; color: rgb(125, 13, 38); }
.sidebar .gallery .cont img { width: 236px; }
.sidebar button { border-width: medium medium 2px; border-style: none none solid; border-color: currentcolor currentcolor rgb(47, 66, 81); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; float: right; height: 23px; white-space: nowrap; background: transparent url('/images/button.png') repeat-x scroll left top; font-size: 12px; color: rgb(255, 255, 255); display: block; width: 127px; text-decoration: none; text-align: center; font-family: "PT Serif",serif; }
.sidebar .tags input[type="text"] { width: 222px; margin-bottom: 20px; height: 25px; border: 1px solid rgb(151, 151, 151); padding: 5px; border-radius: 3px; color: rgb(54, 54, 54); font-style: italic; font-family: "PT Serif",serif; }
.content .fl { float: left; width: 100%; }
.content .fl.content-list > div { width: 100%; }
.content .fl.content-list > div ul { margin: 0px 0px 20px; padding: 0px; list-style: outside none none; }
.content .fl.content-list > div ul li { margin-bottom: 16px; clear: both; position: relative; padding: 15px; }
.content .fl.content-list > div ul li:first-child { padding-top: 0px; }
.content .fl.content-list > div ul li:nth-child(2n+2) { background-color: rgb(244, 243, 244); }
.content .fl.content-list > div ul li.block:nth-child(3n-2) { padding-left: 0px; }
.content .fl.content-list > div ul li.block:nth-child(3n) { padding-right: 0px; border: medium none; }
.content .fl.content-list > div ul li .text .see, .content .fl.content-list > div ul li .text .comm { margin-left: 10px; }
.content .fl.content-list > div ul li img { float: left; width: 140px; }
.content .fl.content-list > div ul li .text .zag { display: block; margin-bottom: 6px; font-weight: bold; }
.content .fl.content-list > div ul li .text { margin-left: 150px; font-size: 12px; color: rgb(54, 54, 54); font-family: "Noto Sans",sans-serif; }
.content .fl.content-list > div ul li .text > div { margin-top: 4px; }
.content .fl.content-list > div ul li .text > div .see { display: inline-block; padding-left: 23px; background: transparent url('/images/see.png') no-repeat scroll left center; font-size: 10px; color: rgb(54, 54, 54); height: 9px; line-height: 9px; }
.content .comments { margin-bottom: 45px; }
.content .comments ul { margin: 0px 0px 20px; padding: 0px; list-style: outside none none; border-bottom: 1px solid rgb(222, 223, 224); }
.content .comments ul li { clear: both; position: relative; border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(222, 223, 224) rgb(222, 223, 224) currentcolor; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
.content .comments ul li:first-child { padding-top: 0px; }
.content .comments ul li .up { height: 30px; background: transparent url('/images/up.png') repeat scroll 0px 0px; padding: 0px 10px; position: relative; line-height: 30px; }
.content .comments ul li .up .name { float: left; font-size: 12px; color: rgb(85, 85, 85); font-family: Verdana; }
.content .comments ul li .up .name .login { color: rgb(156, 72, 91); font-weight: bold; }
.content .comments ul li .up .date { float: right; }
.content .comments ul li .text { padding: 15px 10px; font-size: 12px; }
.content .comments ul li .text .reply { font-size: 11px; color: rgb(68, 103, 130); }
.content .comments .text-inner { max-height: 44px; overflow: hidden; margin-bottom: 15px; }
.footer { width: 100%; background: transparent url('/images/back2.png') repeat scroll 0% 0%; font-size: 11px; color: rgb(255, 255, 255); font-family: "Noto Sans",sans-serif; }
.footer a { color: rgb(255, 255, 255); }
.footer .center { width: 1000px; padding: 20px 0px; margin: 0px auto; }
.footer .menu { margin-bottom: 30px; }
.footer .menu ul { padding: 0px; list-style: outside none none; width: 600px; margin: 0px auto; }
.footer .menu ul li { display: inline-block; font-size: 12px; color: rgb(255, 255, 255); font-family: "Noto Sans",sans-serif; padding: 0px 17px; }
.footer .menu ul li a { display: inline-block; font-size: 12px; color: rgb(255, 255, 255); font-family: "Noto Sans",sans-serif; text-decoration: none; }
.footer .menu ul li a:hover { text-decoration: underline; }
.footer .counters { margin-top: 20px; position: relative; }
.footer .counters img { margin-right: 20px; float: left; }
.footer .copy { padding-top: 14px; text-align: center; }
.last { display: inline-block; width: 595px; vertical-align: top; padding-bottom: 20px; }
.last ul { margin: -15px 0px 0px; padding: 15px 0px 0px; list-style: outside none none; background: transparent url('/images/back3.png') repeat scroll 0px 0px; }
.last ul li { clear: both; position: relative; padding: 15px; }
.last ul li:first-child { padding-top: 0px; }
.last ul li a.zag img { float: left; width: 140px; }
.last ul li .text .zag { display: block; margin-bottom: 6px; font-weight: bold; }
.last ul li .text { margin-left: 150px; font-size: 12px; color: rgb(54, 54, 54); font-family: "Noto Sans",sans-serif; }
.last ul li .text .see { display: inline-block; padding-left: 23px; background: transparent url('/images/see.png') no-repeat scroll left center; color: rgb(54, 54, 54); height: 12px; line-height: 12px; margin-right: 10px; font-family: "Noto Serif"; }
.index-first { position: relative; }
.all-blogs { position: absolute; bottom: 20px; right: 0px; }
.blogpost { display: inline-block; width: 390px; vertical-align: top; height: 450px; }
.blogpost .zag { margin-bottom: 0px; }
.blogpost > .cont { height: 732px; overflow: hidden; }
.blogpost ul { margin: 0px; padding: 0px; list-style: outside none none; }
.blogpost ul li { clear: both; position: relative; padding: 10px; }
.blogpost ul li:nth-child(2n+1) { background: transparent url('/images/back3.png') repeat scroll 0px 0px; }
.blogpost ul li:first-child { padding-top: 0px; }
img.small-avatar { height: 40px; margin-right: 7px; }
.blogpost ul li .zag { display: block; margin-bottom: 6px; }
.blogpost ul li .date { display: inline-block; margin-bottom: 6px; margin-right: 55px; font-family: "Noto Serif"; }
.blogpost ul li .see { display: inline-block; padding-left: 23px; background: transparent url('/images/see.png') no-repeat scroll left center; color: rgb(54, 54, 54); height: 9px; line-height: 9px; margin-right: 10px; font-family: "Noto Serif"; }
.similar .teaser:nth-child(3n+1) { margin-right: 0px; }
.calend .month:nth-child(3n+1) { margin-right: 0px; }
.item-tags { margin: 5px 0px; }
.content .text { text-align: justify; }
#edit_div .field:nth-child(2n+1) { background: rgb(227, 244, 239) none repeat scroll 0% 0%; }
.popup { position: fixed; top: 100px; width: 640px; padding: 20px; height: 360px; left: 50%; margin-left: -340px; display: none; background: rgb(255, 255, 255) none repeat scroll 0% 0%; border-radius: 10px; z-index: 999; }
.popup a.close { position: absolute; top: -14px; right: 2px; font-size: 30px; font-family: "Comic Sans MS"; font-weight: bold; text-decoration: none; }
.popup a.close:hover { color: red; }
.footer .copy a { display: inline-block; margin-left: 20px; }
.sidebar .widget.banners .cont { text-align: center; padding: 16px 0px; }
.wp-polls ul { padding-left: 0px ! important; }
/* ::::: http://use.r-tools.org/preview/367247/wp-content/plugins/contact-form-7/includes/css/styles.css_ver=4.4 ::::: */

/* ::::: http://use.r-tools.org/preview/367247/wp-content/plugins/fancy-box/jquery.fancybox.css_ver=1.2.6 ::::: */

/* ::::: http://use.r-tools.org/preview/367247/wp-content/plugins/wp-polls/polls-css.css_ver=2.72 ::::: */

.wp-polls .pollbar { margin: 1px; font-size: 6px; line-height: 8px; height: 8px; background-image: url('/images/pollbg.gif'); border: 1px solid rgb(200, 200, 200); }
.zakaz-tel {
    width: 300px;
    font-size: 24px;
    text-align: center;
    margin-left: -15px;
    margin-top: -2px;
    padding: 8px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.kons-btn {
    width: 200px;
    background: #776E6E;
    font-size: 18px;
    color: #FFFFFF;
    padding: 10px;
    margin-top: 0px;
    margin-left: 25px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-md-3 {
    width: 24%;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-3 {
    width: 40%;
}
.col-md-3 {
    width: 40%;
}

.listing-wrapper .item-block {
    width: auto;
    border: 1px solid transparent;
    height: 500px;
}
.listing-wrapper .item-block {
    height: auto !important;
}
.listing-wrapper .item-block {
    height: auto !important;
}
.item-block {
    margin: 0 auto;
    padding: 15px 0;
    margin-top: 30px;
    text-align: center;
    position: relative;
}
.item-block {
    text-align: center;
}

.n-img {
    margin-bottom: 9px;
}

.item-name {
    text-align: center;
    color: #000;
    font-size: 16px;
    margin-bottom: 25px;
    height: 45px;
    overflow: hidden;
}

.name.item-name {
    text-decoration: none;
    color: #000;
}
.item-name {
    text-align: center;
    color: #000;
    font-size: 16px;
    margin-bottom: 25px;
    height: 53px;
    overflow: hidden;
}

.listing-wrapper .item-block .item-price {
    margin-bottom: 10px;
}
.listing-wrapper .item-price {
    width: 100%;
    min-height: 47px;
}
.item-price {
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    width: 49%;
    text-align: center;
}

.stickers {
    position: absolute;
    top: 0;
    right: -7px;
    padding-top: 20px;
}
.item-price {
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    width: 49%;
    text-align: center;
}
